/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

p {
    margin-bottom: 25px;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: 'basier_circlebold';
    src: url('fonts/basiercircle-bold-webfont.eot');
    src: url('fonts/basiercircle-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/basiercircle-bold-webfont.woff2') format('woff2'), url('fonts/basiercircle-bold-webfont.woff') format('woff'), url('fonts/basiercircle-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basier_circlebold_italic';
    src: url('fonts/basiercircle-bolditalic-webfont.eot');
    src: url('fonts/basiercircle-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/basiercircle-bolditalic-webfont.woff2') format('woff2'), url('fonts/basiercircle-bolditalic-webfont.woff') format('woff'), url('fonts/basiercircle-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basier_circleregular';
    src: url('fonts/basiercircle-regular-webfont.eot');
    src: url('fonts/basiercircle-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/basiercircle-regular-webfont.woff2') format('woff2'), url('fonts/basiercircle-regular-webfont.woff') format('woff'), url('fonts/basiercircle-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

:root {
    --orange: rgb(255, 75, 0);
    --border: 5px;
}

body {
    background: var(--orange);
    color: white;
    font-family: 'basier_circleregular';
    font-size: 16px;
    line-height: 24px;
}

body.no-scroll {
    height: 100%;
    overflow: hidden;
}

strong {
    font-family: 'basier_circlebold', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

.intro-wrap {
    position: relative;
    margin: 60px auto 50px auto;
    width: 90%;
    z-index: 10;
}

a {
    color: black;
}

p+p {
    margin-bottom: 25px;
}

a:hover {
    text-decoration: none;
}

.preheader {
    display: none;
    background: white;
    color: black;
    padding: 20px 20px;
    text-align: center;
    position: relative;
}

body.preheader-active .preheader {
    display: block;
}

.preheader .cta {
    border-color: var(--orange);
    color: var(--orange);
    font-size: 1.1em;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    margin: 0px 0 0 20px;
}

.preheader .cta:hover {
    background: var(--orange);
    color: white;
}

.preheader-close {
    width: 30px;
    height: 30px;
    position: absolute;
    top: calc(50% - 20px);
    right: 20px;
    border: 5px solid #c5c5c5;
    cursor: pointer;
    background: white;
}

.preheader-close:before,
.preheader-close:after {
    content: "";
    position: absolute;
    width: 21px;
    height: 5px;
    background: #c5c5c5;
    top: 12px;
    left: 5px;
    transform: rotate(45deg);
}

.preheader-close:after {
    transform: rotate(-45deg);
}

.preheader-close:hover {
    background: #c5c5c5;
}

.preheader-close:hover:after,
.preheader-close:hover:before {
    background: white;
}

body.preheader-active header {
    position: relative;
    top: 0;
}

.social-wrap {
    display: flex;
    flex-direction: row;
}

.social-wrap a {
    display: block;
    margin: 0 20px 0 0;
    width: 45px;
    height: 45px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.social-wrap img {
    width: 40px;
    height: auto;
}

header .social-wrap {
    position: absolute;
    /* background: blue; */
    top: 60px;
    left: 60px;
    width: auto;
    height: 88px;
    z-index: 800;
}

header .social-wrap img {
    filter: invert();
}

header .social-wrap img:hover {
    filter: none;
}

.logo-wrap {
    position: absolute;
    /* background: blue; */
    top: 60px;
    right: 0;
    width: 160px;
    height: 88px;
    z-index: 800;
}

.logo-wrap img {
    width: 100%;
    height: auto;
    display: block;
}

h1 {
    font-size: 55px;
    line-height: 55px;
    font-family: 'basier_circlebold_italic', sans-serif;
    text-transform: uppercase;
    color: white;
    margin-bottom: 40px;
}

.headline-wrap {
    position: relative;
    top: 0%;
    width: 100%;
    left: 0%;
    text-align: center;
    font-family: 'basier_circlebold_italic', sans-serif;
    text-transform: uppercase;
    font-size: 55px;
    line-height: 55px;
    margin-bottom: 20px;
}

.headline-wrap.first-headline-wrap {
    font-size: 30px;
    line-height: 30px;
}

.headline-wrap .white {
    color: white;
}

.headline-wrap .black {
    color: black;
}

.headline-wrap+.text-intro {
    margin-top: 50px;
}

.text-intro {
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    width: calc(100% - 120px);
    margin: 0 auto;
    max-width: 630px;
}

.innerwidth {
    width: calc(100% - 120px);
    margin: 0 auto;
}


/* das tandem */

.tandem-text-wrap {
    position: relative;
    /* background: green; */
    width: 90%;
    width: calc(100% - 120px);
    margin: 0 auto;
}

.das-tandem {
    width: 80%;
    max-width: 500px;
    height: auto;
    /* transform: translateX(50px); */
    margin: 0 auto 80px auto;
}

.quote-wrapper {
    /* background: magenta; */
    position: relative;
    height: 0;
    overflow: visible;
}

.quote-wrap {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    height: auto;
    display: flex;
    justify-content: space-between !important;
    opacity: 1;
    align-items: flex-start;
    flex-wrap: wrap;
    /* background: white;
    border-radius: 20px; */
}

#quotewrap2,
#quotewrap3 {
    position: absolute;
    left: 0;
    bottom: 0;
}

.quote-wrap-text {
    color: black;
    background: white;
    padding: 40px;
    border-radius: 20px;
    width: calc(35% - 80px);
    position: relative;
}

.quote-wrap-text p {
    margin: 0;
}

.quote-wrap-text.quote-wrap-text-large {
    width: calc(100% - 40px);
    max-width: 100%;
}

.quote-wrap-text.quote-wrap-text-left:after {
    content: "";
    position: absolute;
    bottom: 20px;
    right: -29px;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 30px solid white;
}

.quote-wrap-text.quote-wrap-text-right:after {
    content: "";
    position: absolute;
    bottom: 20px;
    left: -29px;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 30px solid white;
}

.quote-wrap-text.quote-wrap-text-right {
    transform: translateY(25px);
}

.announcement {
    font-family: 'basier_circlebold_italic';
    font-size: 55px;
    line-height: 55px;
    margin: 100px auto;
    text-align: center;
}

footer {
    background: white;
    color: black;
    padding: 50px 0 0 0;
    text-align: center;
    font-size: 20px;
}

footer .social-wrap {
    margin: 30px 0 0 0;
    justify-content: center;
    align-items: center;
}

footer .footer-meta {
    margin-top: 50px;
    padding: 40px;
    background: var(--orange);
}

footer .footer-meta a {
    color: white;
    font-size: 14px;
    margin: 0 20px;
}

.hide-mobile {
    display: block;
}

.hide-desktop {
    display: none;
}

.shortenedtrig {
    display: none;
}


/* Themen */

.themen-wrapper {
    width: calc(100% - 120px);
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.themen-wrapper .themen-wrap-item {
    width: calc(33% - 40px);
    margin-bottom: 40px;
    text-align: center;
    cursor: pointer;
}

.themen-wrapper .themen-wrap-item:hover .themen-topline,
.themen-wrapper .themen-wrap-item:hover .themen-headline {
    text-decoration: underline;
}

.themen-wrapper .themen-wrap-item .themen-bild {
    transition: 0.1s;
}

.themen-wrapper .themen-wrap-item:hover .themen-bild {
    transform: scale(1.1);
}

.themen-wrapper .themen-wrap-item .themen-bild img {
    width: 200px;
    height: 200px;
    border: var(--border) solid white;
    border-radius: 10000px;
    overflow: hidden;
    margin: 0 auto 25px auto;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.themen-wrapper .themen-wrap-item .themen-topline,
.themen-wrapper .themen-wrap-item .themen-headline {
    font-family: 'basier_circlebold_italic', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
}

.themen-wrapper .themen-wrap-item .themen-topline {
    color: black;
    text-decoration-color: black;
}

.themen-wrapper .themen-wrap-item .themen-beschreibung {
    display: none;
}


/* Popup */

.themen-popup-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    backdrop-filter: blur(0px);
    z-index: -100;
    opacity: 0;
}

.themen-popup-wrapper.backdrop-visible {
    backdrop-filter: blur(15px);
    z-index: 800;
    opacity: 1;
}

.themen-popup {
    background: white;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    color: black;
    text-align: left;
    width: 90%;
    max-width: 800px;
    margin: 50px auto;
    overflow: scroll;
    padding-bottom: 80px;
    position: relative;
    border: var(--border) solid white;
}

.themen-close {
    border: var(--border) solid white;
    border-top: 0;
    border-right: 0;
    background: var(--orange);
    width: 45px;
    height: 45px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 20;
    cursor: pointer;
}

.themen-close:hover {
    background: black;
}

.themen-close:before,
.themen-close:after {
    content: "";
    height: var(--border);
    width: 30px;
    background: white;
    position: absolute;
    top: 20px;
    left: 8px;
    transform: rotate(45deg);
}

.themen-close:after {
    transform: rotate(-45deg);
}

.themen-popup .themen-wrap-item .themen-bild {
    margin-bottom: 80px;
    aspect-ratio: 10/3;
}

.themen-popup .themen-wrap-item .themen-bild img {
    filter: grayscale(100) brightness(0.6);
    aspect-ratio: 10/3;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
    position: relative;
    z-index: 5;
}

.themen-popup .themen-wrap-item .themen-topline {
    font-family: 'basier_circlebold_italic', sans-serif;
    text-transform: uppercase;
    font-size: 60px;
    line-height: 60px;
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 10/3;
    z-index: 10;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.themen-popup .themen-wrap-item .themen-topline span {
    margin: 0 auto;
    width: calc(100% - 80px);
}

.themen-popup .themen-wrap-item .themen-headline {
    font-family: 'basier_circlebold_italic', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
    padding: 0 80px;
    margin-bottom: 40px;
    color: var(--orange);
}

.themen-popup .themen-wrap-item .themen-beschreibung {
    display: block;
    padding: 0 80px;
    font-size: 20px;
    line-height: 28px;
}

.themen-popup .themen-wrap-item .themen-beschreibung ul {
    list-style-type: disc;
    margin-left: 20px;
    width: calc(100% - 20px);
}

.themen-popup .themen-wrap-item .themen-beschreibung ul li {
    margin-bottom: 7px;
}

.presse-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.presse-item {
    width: calc(33% - 50px);
    margin-bottom: 50px;
}

.presse-item img {
    margin-bottom: 20px;
}

.document-wrap {
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    padding: 100px 0;
    text-align: left;
}

.presse-item a,
.document-wrap a {
    color: white;
}

.document-wrap a {
    display: block;
    margin-bottom: 10px;
    font-weight: 800;
    padding: 0 0 0 30px;
    background: url('./img/icon-document-white.svg') no-repeat left center;
    background-size: 20px auto;
    height: 20px;
    line-height: 20px;
}

.abbinder-feed {
    background: white;
    padding: 150px 0;
    color: black;
    text-align: center;
}

.newsletter-section {
    padding: 150px 0;
    text-align: center;
}

a.cta {
    display: inline-block;
    border: var(--border) solid white;
    height: 45px;
    line-height: 45px;
    padding: 0 40px;
    background: transparent;
    font-family: 'basier_circlebold_italic', sans-serif;
    color: white;
    text-decoration: none;
    font-size: 24px;
    text-transform: uppercase;
}

a.cta:hover {
    background: black;
}

.newsletter-wrap .form-row {
    margin-bottom: 15px;
}

.newsletter-wrap label,
.newsletter-wrap label {
    font-family: 'basier_circlebold', sans-serif;
}

.newsletter-wrap input[type=text] {
    color: black;
    background: white;
    outline: none;
    border: 0;
    line-height: 45px;
    height: 45px;
    padding: 0 15px;
    font-family: 'basier_circlebold', sans-serif;
    width: calc(100% - 30px);
    max-width: 500px;
}

.newsletter-wrap input[type=submit] {
    display: inline-block;
    border: var(--border) solid white;
    height: 45px;
    padding: 0 40px;
    background: transparent;
    font-family: 'basier_circlebold_italic', sans-serif;
    color: white;
    text-decoration: none;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 20px;
    cursor: pointer;
}

.newsletter-wrap input[type=submit]:hover {
    background: black;
}

.download-wrapper {
    text-align: center;
    margin-top: 80px;
}

.download-wrapper a {
    margin: 0 8px 20px 8px;
}

@media (max-width:1280px) {
    body {
        font-size: 14px;
        line-height: 18px;
    }
    .social-wrap a {
        width: 35px;
        height: 35px;
    }
    .logo-wrap {
        width: 130px;
    }
    h1 {
        font-size: 40px;
        line-height: 40px;
    }
    .headline-wrap {
        font-size: 40px;
        line-height: 40px;
    }
    .text-intro {
        font-size: 14px;
        line-height: 18px;
    }
    .quote-wrap-text {
        padding: 20px;
    }
}

@media (max-width:880px) {
    body {
        font-size: 14px;
        line-height: 18px;
    }
    .preheader {
        padding: 30px 50px;
    }
    .preheader .cta {
        font-size: 1.0em;
        padding: 0 21px;
        margin: 0 0px 15px 0;
    }
    .preheader-close {
        top: 0;
        right: 0;
    }
    .headline-wrap+.text-intro {
        margin-top: 40px;
    }
    .quote-wrapper {
        height: auto;
    }
    .themen-close {
        transform: scale(0.8);
        transform-origin: top right;
    }
    .hide-mobile {
        display: none;
    }
    .hide-desktop {
        display: block;
    }
    br.hide-desktop {
        display: initial;
    }
    .logo-wrap {
        width: 100px;
        top: 14px;
    }
    .intro-wrap {
        margin: 100px auto 50px auto;
    }
    .shortenedtrig {
        display: block;
        text-align: center;
        text-decoration: underline;
        font-size: 15px;
        margin-top: 15px;
    }
    .text-intro.shortened {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }
    .tandem-text-wrap {
        width: calc(100% - 80px);
        width: 100vw;
        position: relative;
        left: calc(50% - 50vw);
    }
    h1,
    .headline-wrap,
    .announcement {
        font-size: 35px;
        line-height: 35px;
    }
    .quote-wrap-text {
        width: calc(100% - 40px);
        width: calc(50% - 45px);
        border-radius: 20px !important;
    }
    .quote-wrap-text.quote-wrap-text-left:after {
        left: 40px;
        right: initial;
        bottom: -30px;
        transform: rotate(180deg);
    }
    .quote-wrap-text.quote-wrap-text-right {
        transform: none;
    }
    .quote-wrap-text.quote-wrap-text-right:after {
        right: 40px;
        left: initial;
        bottom: -30px;
        transform: rotate(180deg);
    }
    .das-tandem {
        width: calc(100% - 40px);
        margin-bottom: 70px;
    }
    .announcement {
        margin: 50px auto;
    }
    .themen-wrapper .themen-wrap-item {
        width: calc(50% - 40px);
    }
    .themen-wrapper .themen-wrap-item .themen-bild img {
        width: 150px;
        height: 150px;
    }
    .download-wrapper {
        margin-top: 40px;
    }
    .download-wrapper a {
        margin: 0 8px 20px 8px;
        font-size: 1em;
        padding: 13px 20px;
        line-height: 1em;
        height: auto;
    }
}

@media (max-width:630px) {
     :root {
        --border: 4px;
    }
    .text-intro,
    .innerwidth {
        width: calc(100% - 40px);
    }
    .text-intro {
        width: calc(100% - 20px);
    }
    header .social-wrap {
        top: 15px;
        left: 16px;
    }
    header .social-wrap a {
        width: 29px;
        height: 29px;
    }
    .das-tandem {
        height: auto;
    }
    .quote-wrap {
        align-items: flex-end;
    }
    .themen-wrapper {
        width: calc(100% - 40px);
    }
    .themen-wrapper .themen-wrap-item {
        width: 100%;
    }
    .themen-popup .themen-wrap-item .themen-bild {
        margin-bottom: 20px;
    }
    .themen-popup .themen-wrap-item .themen-topline {
        font-size: 24px;
        line-height: 24px;
    }
    .themen-popup .themen-wrap-item .themen-headline {
        padding: 0 20px;
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 30px;
    }
    .themen-popup .themen-wrap-item .themen-beschreibung {
        padding: 0 20px;
        font-size: 16px;
        line-height: 23px;
    }
    footer .footer-meta {
        flex-direction: column;
        display: flex;
    }
    footer .footer-meta a {
        margin-bottom: 10px;
    }
    .themen-popup {
        padding-bottom: 20px;
    }
}

@media (max-width: 320px) {
    .themen-popup .themen-wrap-item .themen-headline {
        font-size: 24px;
        line-height: 24px;
    }
    .themen-popup .themen-wrap-item .themen-beschreibung {
        font-size: 14px;
        line-height: 21px;
    }
    .intro-wrap {
        width: 95%;
    }
    h1,
    .headline-wrap,
    .announcement {
        font-size: 30px;
        line-height: 30px;
    }
    .themen-popup .themen-wrap-item .themen-bild,
    .themen-popup .themen-wrap-item .themen-bild img,
    .themen-popup .themen-wrap-item .themen-topline {
        aspect-ratio: 10/4;
    }
}